safe_local_iterator.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | __gnu_debug

## Macros

#define | _GLIBCXX_DEBUG_SAFE_LOCAL_ITERATOR_TCC

## Detailed Description

This file is a GNU debug extension to the Standard C++ Library.

Definition in file safe_local_iterator.tcc.

## Macro Definition Documentation

## _GLIBCXX_DEBUG_SAFE_LOCAL_ITERATOR_TCC

#define _GLIBCXX_DEBUG_SAFE_LOCAL_ITERATOR_TCC

Definition at line 30 of file safe_local_iterator.tcc.